DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '1XZM3QBXKGJ+';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1253548398192193536,'1XZM3QBXKGJ+','zh_CN','研发加计扣除比例（非制造业）'); 
DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '1XZM3QBXKGJ/';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1253548398192193536,'1XZM3QBXKGJ/','zh_TW','研發加計扣除比例（非製造業）'); 
DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '1XZMA9/078/Y';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1253549431786292224,'1XZMA9/078/Y','zh_CN','研发加计扣除比例（特殊）'); 
DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '1XZMA9/078/Z';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1253549431786292224,'1XZMA9/078/Z','zh_TW','研發加計扣除比例（特殊）'); 
DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '0D09DPC8C5PJ';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (765676795751060480,'0D09DPC8C5PJ','zh_CN','研发费用加计扣除比例（一般）');
DELETE FROM t_tpo_tcvat_assist_l WHERE FPKID = '0D09DPC8C5PK';
INSERT INTO t_tpo_tcvat_assist_l(FID,FPKID,FLOCALEID,FNAME) VALUES (765676795751060480,'0D09DPC8C5PK','zh_TW','研發費用加計扣除比例（一般）');